-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: xradarsat2
Binary: python3-xradarsat2, python-xradarsat2-doc
Architecture: all
Version: 2023.06.13+ds-3
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/umr-lops/xradarsat2
Description: L1 SAR file reader for RadarSat2
 Efficient RadarSat2 Level 1 SAR data reader for Python programs
 based on xarray/dask.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/xradarsat2
Vcs-Git: https://salsa.debian.org/debian-gis-team/xradarsat2.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, libjs-mathjax <!nodoc>, pandoc <!nodoc>, pybuild-plugin-pyproject, python3-affine, python3-all, python3-dask, python3-nbsphinx <!nodoc>, python3-numpy, python3-rasterio, python3-regex, python3-rioxarray, python3-setuptools, python3-setuptools-scm, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-xarray, python3-xarray-datatree, python3-xmltodict, python3-yaml
Package-List:
 python-xradarsat2-doc deb doc optional arch=all
 python3-xradarsat2 deb python optional arch=all
Checksums-Sha1:
 d4d9fba46fbabefe251d4e9a07ee9e90fc3b1a9b 43532 xradarsat2_2023.06.13+ds.orig.tar.xz
 7e462e1db5e8bc43e4f63174aae4e912e7dc3112 3688 xradarsat2_2023.06.13+ds-3.debian.tar.xz
Checksums-Sha256:
 8042541fd1174804889936922312daab2e2758594125683e09cdc4407d80eb94 43532 xradarsat2_2023.06.13+ds.orig.tar.xz
 f5c7ba51fd24c208b9f399fa0c17c440afe313904ef4a6d89e7e4c11299a8f85 3688 xradarsat2_2023.06.13+ds-3.debian.tar.xz
Files:
 dc9e01c5d4e19f82d178ff7609cca209 43532 xradarsat2_2023.06.13+ds.orig.tar.xz
 927939441c506192a4f85f4aa40c5d3a 3688 xradarsat2_2023.06.13+ds-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmV79VIdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBJoIQ/7B7a2WelCo+3njgxB
8RFArfU9pFXf95dEiS9Ka5k+0fjGC7XQM/YZne2cyHLRsQ9f/CwyWjcce0+k09N5
icEoZzl7WnryX0P3bqaRZihn/8wp9yvevX3g3tlbyF1Crz7vTfh/96IlzgUVaErb
adH//Qwj4BIph8erDQhA1xWg/QAmIu7f30YCn42VQ96bLbhC+cmFNUc6aBgXBkQK
Oxu8uw3Y6b+5x/4hP+mU9Qwv7UD2UONvh6XInhPNBkeHDpWATQzdHRygjsPrVLRU
RwVYlzxLLRbRDkxvyOMRpAWGjaxyIep6hWL7Il79nuvDevyn8quVED8hQIMrs5eB
Sjb1MzVJzYw+Pl24IgZT0n/Xt4Ya1uKm+sTE09x204nsHhI0RS11Z2i0FrYoT7R8
+QUdJzlaIwjPvB0pI1q8uRFXhAqPKfq1KuJvY6CjUg2TgnJo0WAjvi82vH8hrP2O
lEazPCynovf1sEnVIFOnJoU7vmgYNrecovpBxoFCVLRw5u0TPhMzA3u7WrBio96t
phEG723FRAgA3jTb/Zuyixn07tiRI4f3S46E85jQlychooUOd01Nl+JAzEBwKVwA
jiWo4Zc28Y96Kptru7Ii4Imd5XUvaVoH5tlpIx6f6dquWVBDzBnOPdrkEV0z4id8
ZYM0FzcrqKvzocJh2G1RXUdxirU=
=i4/f
-----END PGP SIGNATURE-----
